<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="cstamper.clashroyaledashboard">

    <uses-permission
        android:name="android.permission.INTERNET" />

    <application
        android:name=".app.CRDApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <activity
            android:name=".app.activities.SplashscreenActivity"
            android:screenOrientation="portrait">

            <intent-filter>

                <action
                    android:name="android.intent.action.MAIN" />

                <category
                    android:name="android.intent.category.LAUNCHER" />

            </intent-filter>

        </activity>

        <activity
            android:name=".app.activities.MainActivity"
            android:screenOrientation="portrait" />

    </application>

</manifest>
